Bug 204119 - graphics/inkscape 0.91_4 does not compile
Summary: graphics/inkscape 0.91_4 does not compile
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-29 12:11 UTC by Michael Danilov
Modified: 2016-10-06 04:22 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
Poudriere log (240.41 KB, text/plain)
2015-10-29 12:11 UTC, Michael Danilov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Danilov 2015-10-29 12:11:01 UTC
Created attachment 162562 [details]
Poudriere log

First error:

In file included from extension/internal/vsd-input.h:23:
/usr/local/include/glibmm-2.4/glibmm/threads.h:209:11: error: field has incomplete type 'GThread' (aka '_GThread')
  GThread gobject_;
          ^